body {
  background-color: #666;
  color: black;
}

input, select, textarea {
	color: #555;
	border: 1px solid #aaa;
	background-color: white;
}

input, select {
	background-image: linear-gradient(bottom, rgb(235,235,235) 9%, rgb(255,255,255) 19%);
	background-image: -o-linear-gradient(bottom, rgb(235,235,235) 9%, rgb(255,255,255) 19%);
	background-image: -moz-linear-gradient(bottom, rgb(235,235,235) 9%, rgb(255,255,255) 19%);
	background-image: -webkit-linear-gradient(bottom, rgb(235,235,235) 9%, rgb(255,255,255) 19%);
	background-image: -ms-linear-gradient(bottom, rgb(235,235,235) 9%, rgb(255,255,255) 19%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.09, rgb(235,235,235)),
		color-stop(0.19, rgb(255,255,255))
	);
}

#outer {
	border-left:  1px solid #222;
	border-right:  1px solid #222;
}

#col123, .container {
  background-color: #C6C6C6;
}

#search {
	border: 3px solid #999;
	background:  white;
}

#footer {
	border: 3px solid #999;
	background:  white;
}

.boxcontent, .portlet-content {	
	background:  white;
	-webkit-box-shadow: 2px 2px 2px #999;
  box-shadow: 2px 2px 2px #999;
	//border: 1px solid #999;
}

#col1 .boxcontent, #col2 .boxcontent, #col3 .boxcontent {
	border-top: 0px;
}


#col1 a {
	color: #730B00;
}

.promoborder {
  background-color: #ddd;
}

.komentarz {
	/*background-color: #133507;*/
	background-color: #fff;
	border: 4px #ccc solid;
	/*color: white;*/
}

#rectangle {
  background-color: white;
  color: black;
}

#col1AdSenseLight, #col3AdSenseLight {
	border-top: 1px solid #999 !important;
}

#col1AdSenseDark, #col12AdSenseDark, #col3AdSenseDark {
  display: none;
}

/* CKEditor */

.cke_skin_polter .cke_top, .cke_skin_polter .cke_bottom {background: white;}

/* jQuery Tooltip */
.ui-tooltip {
	background: white;
}

/* YII */

.grid-view table.items tr.odd {
  background: #f0f0f0;
}

.grid-view table.items tr:hover {
  background: inherit;
}